
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36804.6 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DXApp.TemplateKitProject", "DXApp.TemplateKitProject\DXApp.TemplateKitProject.csproj", "{A4330286-6454-4BD1-AF0A-066AAFFB8E77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4330286-6454-4BD1-AF0A-066AAFFB8E77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4330286-6454-4BD1-AF0A-066AAFFB8E77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4330286-6454-4BD1-AF0A-066AAFFB8E77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4330286-6454-4BD1-AF0A-066AAFFB8E77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9521D74A-98F1-401F-BCCB-4B466B6450E0}
	EndGlobalSection
EndGlobal
